Subject: Ticket Assigned - delivery again
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Thu, 04 Feb 2021 14:35:53 +0000

Hi Yahya Ahmed Mohammed Ali Al- Dhurafi,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery again Rinsing Telephone                    Heloo           06:18 PM, 04th Feb                     Rinsing Telephone                    Can u help me please           06:18 PM, 04th Feb                   Yahya                   Hi, Thank you for contacting us.my name is Yahya, How may I help you?           06:19 PM, 04th Feb                     Rinsing Telephone                    Hi yahya           06:19 PM, 04th Feb                     Rinsing Telephone                    could you pleass check the order no           06:19 PM, 04th Feb                   Yahya                   Could you please share your order id so that I can assist you further.           06:21 PM, 04th Feb                     Rinsing Telephone                    6269343715           06:23 PM, 04th Feb                   Yahya                   May I request you to please stay on-hold while I retrieve the information.           06:24 PM, 04th Feb                     Rinsing Telephone                    Did u check           06:26 PM, 04th Feb                   Yahya                   We would like to inform you that after verifying the matter, it became clear to us that the shipping team tried to reach you to deliver the order, but did not find any response.           06:27 PM, 04th Feb                   Yahya                   Therefore, the products were returned to us, please order again           06:28 PM, 04th Feb                     Rinsing Telephone                    They not called or no msge           06:28 PM, 04th Feb                     Rinsing Telephone                    very cheating           06:28 PM, 04th Feb                     Rinsing Telephone                    those days are your           06:28 PM, 04th Feb                     Rinsing Telephone                    DELEVERY team cheating us           06:29 PM, 04th Feb                     Rinsing Telephone                    now I waited 3 days           06:29 PM, 04th Feb                     Rinsing Telephone                    its very cheating           06:29 PM, 04th Feb                     Rinsing Telephone                    really cheating           06:29 PM, 04th Feb                   Yahya                   AND Aslo they contact you through your no :+966500632958           06:29 PM, 04th Feb                     Rinsing Telephone                    I didn’t get any calls or any msges form ur team           06:30 PM, 04th Feb                     Rinsing Telephone                    they are liers           06:30 PM, 04th Feb                     Rinsing Telephone                    secnds time also cheated by Centrepoint product           06:30 PM, 04th Feb                     Rinsing Telephone                    if u have any option to cheeck           06:30 PM, 04th Feb                     Rinsing Telephone                    in these no how much time I purchased throug online and shop           06:31 PM, 04th Feb                   Yahya                   please give me some time will escalate your concern to the relevant team and will get back to you on email           06:31 PM, 04th Feb                     Rinsing Telephone                    Really disappointed with your online purchase           06:31 PM, 04th Feb                     Rinsing Telephone                    please do it’s sir           06:32 PM, 04th Feb                     Rinsing Telephone                    00966500632958           06:32 PM, 04th Feb                     Rinsing Telephone                    [email-masked]           06:32 PM, 04th Feb                   Yahya                   sure we will do our best           06:32 PM, 04th Feb                   Yahya                   do you have any other query ???           06:32 PM, 04th Feb                     Rinsing Telephone                             06:33 PM, 04th Feb                     Rinsing Telephone                    Cheating delevery           06:33 PM, 04th Feb                   Yahya                   We would like to inform you that we will contact the concern team to do the needful as soon as possible           06:34 PM, 04th Feb                   Yahya                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           06:35 PM, 04th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2057305